/* CSS Document ご購入案内*/

@charset "utf-8";

h5{
	margin-top:20px;
	font-size:1.2em;
	margin-left:47px;
	margin-bottom:-10px;	
}

#annai ul{
	margin-top:20px;
	margin-left:60px;
	margin-bottom:20px;
	margin-right:20px;
}

#annai li{
	font-size:1.3em;
	list-style-image: url(../images/bullets.png);
	list-style-position:outside;
	margin-top:10px;
}

#annai p{
	margin-top:15px;
	font-size:1.2em;
	color: #9B7666;
	margin-left:60px;
}

#chyuumon_tbl{
	margin-top:15px;
	font-size:1.2em;
	color: #5d383d;
	margin-left:20px;
}

#chyuumon_tbl td{;
	text-align:right;
}